/*-----------------------------------------------

    Theme:	Parasponsive Theme
    Author:	GoGetThemes.com
    Version:	1.0

    TABLE OF CONTENTS:

    1.0 Header Type 8
    2.0 Header office styles
    3.0 Header Type 8 Responsive


-----------------------------------------------*/

/*-------------------------------
    1.0 Header Type 8
--------------------------------*/



/*------ Header Type 8: General settings START -----*/
/*------ Header Type 8: General settings END -----*/


/*------ Header Type 8: Header & main menu START -----*/

.header-type-8 .header-type-hide {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    /*height: 60px;*/
    background-color: #ffffff;
    /* Force Hardware Acceleration */
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
    z-index: 9999;
}
.header-type-8 .header-type-hide::after {
    clear: both;
    content: "";
    display: block;
}
.header-type-8 .header-type-hide.is-hidden {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}
@media only screen and (min-width: 1024px) {
    /*.header-type-8 .header-type-hide {*/
        /*height: 80px;*/
    /*}*/
}

.header-type-8 .header-type-hide .logo {
    width: 20%;
    display: inline-block;
    vertical-align: middle;
    padding-left: 3%;
}
.header-type-8 .header-type-primary {
    display: inline-block;
    height: 100%;
    padding-right: 3%;
    width: 79%;
    text-align: right;
    vertical-align: middle;
}

/*------ Header Type 8: Header & main menu END -----*/


/*------ Header Type 8: Mobile header START -----*/
/*------ Header Type 8: Mobile header END -----*/


/*------ Header Type 8: Parallax menu & logo START -----*/

.header-type-8 .header-type-visible {
    position: fixed;
    clear: both;
    width: auto;
    -webkit-transition: transform .5s;
    transition: transform .5s;
    top: 0;
    padding: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    z-index: 999;
}
.header-type-8 .header-type-visible.right {
    left: auto;
    right: 0;
}
.header-type-8 .header-type-visible.right .parallax-menu-block {
    right: 30px;
}
.header-type-8 .parallax-menu-block {
    width: auto;
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    padding-left: 30px;
}
.header-type-8 .header-type-visible ul,
.header-type-8 .header-type-visible li,
.header-type-8 .header-type-visible a {
    height: 100%;
}
.header-type-8 .header-type-visible ul {
    padding: 0;
    text-align: left;
    overflow: hidden;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    /*background: rgba(0,0,0,0.3);*/
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.header-type-8 .parallax-menu-block:hover ul {

}
.header-type-8 .header-type-visible ul::after {
    clear: both;
    content: "";
    display: block;
}
.header-type-8 .header-type-visible li {
    display: block;
    margin: 0;
    position: relative;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    min-width: 250px;
    z-index: 0;
    overflow: hidden;
}
.header-type-8 .header-type-visible li.current::after {
    width: 20px;
    height: 20px;
    top: 15px;
    left: 10px;
}
.header-type-8 .header-type-visible li::before {
    content: "";
    width: 20px;
    height: 20px;
    border: 2px solid #fff;
    position: absolute;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    z-index: -1;
    left: 10px;
    top: 15px;
}
.header-type-8 .header-type-visible li::after {
    background: #fff;
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 24px;
    left: 20px;
    bottom: 0;
    right: 0;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    z-index: 0;
    text-align: center;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.header-type-8 .header-type-visible a {
    padding: 15px 10px 15px 50px;
    display: block;
    color: #FFFFFF;
    vertical-align: middle;
    font-size: 13px;
    position: relative;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    opacity: 0;
}
.header-type-8 .header-type-visible li.current a {
    font-size: 15px;
    opacity: 1;
    visibility: visible;
}
.header-type-8 .header-type-visible li:hover::after {
    width: 20px;
    height: 20px;
    top: 15px;
    left: 10px;
    opacity: 1;
}
.header-type-8 .header-type-visible li:hover a {
    opacity: 1;
}



/*------ Header Type 8: Parallax menu & logo END -----*/

/*------ Header Type 8: Skins START -----*/

.header-type-hide .logo_dark,
.header-type-hide .logo_light {
    display: none;
}

/*------ Header Type 8: Skins END -----*/

/*------ Header Type 8: Responsive START -----*/

@media (max-width: 1024px) {
    .hero-color-wrap,
    .header-type-visible {
        display: none;
    }
}
/*------ Header Type 8: Responsive END -----*/

